{% extends "post.html" %}

{% set title = 'Drabble č. 26 (10. kolo)' %}

{% block content %}

  <h2>Drabble č. 26</h2>
<p>Sacharóza cítila přímo životné zadostučinění, že se jí povedlo vyžádat od akademiků z Neviditelné univerzity rozhovor, ale ta záležitost se jí začínala vymykat z rukou. Tak prvně hrací skříňka z kouzelného ebenovníka, které výzkum jí chtěli Vzoromil Výsměšek a Rozšafín Ctibum ukázat, vybouchla, což bylo prý vyvoláno nepředvídatelnou reakcí se Sacharóziným parfémem. Pak v nastálém klasickém zmatku do ní a obou mágů vrazil vyděšený kvestor a všichni čtyři přepadli do ztichlé ztemnělé místnosti, která najednou postrádala dveře. Ty maskoval mstivý duch, kterého je zbavilo až přivolání Smrtě obradem AškEnte provedeným za pomoci žabích pilulek, trofeje dravčího zubu a kapky atramentu, z čeho byl Ctibum nevídaně nadšený a kancléř neslýchaně otrávený. Rázem zmlkli, když se vypravili ven, neboť teď se ocitli obklopeni písečnýma dunama a obloha se zvláštně leskla a když se Sacharóza obrátila, spatřila rozevlátý sloupec písku stoupající závratně vysoko.
<p>„A co je tohle za místo?“
<p>„Hhhh...“
<p>„Těžko říct. Písek svou barvou a strukturou připomína Klačský.“
<p>To hádam ne. Na Klač jí byl zapovězen přístup po jedné až příliš šťouravé reportáži.
<p>„Ale všechny další parametry vykazují podivnosti. Snad někde v XXXX?“
<p>Mladší čaroděj se k ní nadšeně obrátil.
<p>„Je to velice vzdálený a neobyčajný kontinent.“
<p>„Hooo...“
<p>Něco za Ctibumovimi rameny přitáhlo Sacharózin pohled.
<p>„Rád vám pro vaše noviny povyprávím, jak jsme se tam jednou vybrali s téměř celým sborem. Začalo to dveřma v kabinetě profesora...“
<p>„Dindindin...“
<p>„Moc ráda si to poslechnu, ale mohli by jste se prosím prvně podívat na tu zvedající se clonu?“
 {% endblock %}